mzV2indRange {MassSpecWavelet} | R Documentation

## Match m/z value to m/z index with a certain error range

### Description

Match m/z value to m/z index with a certain error range

### Usage

    mzV2indRange(mzV, error = 0.003)

### Arguments

`mzV` | a vector of m/z value
`error` | error range

### Value

return a vector of sorted m/z indexes

### Author(s)

Pan Du

### See Also

`mzInd2vRange`

[Package MassSpecWavelet version 1.10.0 Index]